<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnExit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAANkE3LLaAgAAB7VJREFUWEel
        V2lwlFUWfd2dPdUsEmJURJA1rE6CSgmIKChqUFFQHAExjooLaElhCcWq/BiLRZjCmshOBE1wApkMVgZI
        DCQh4zBKkJlRUHEEBoRAkk7I2t3pM+d0fx82GDQ6qTr1ff3eveeed+9973sx5lf8ZRqTuMOYgX8xZsRO
        Y27PMWbwe8Zcs9AY56+ga5vLn43pfyAmZu6x5OTCM2PHnq568smmmpkz4Xn5ZZxPT/eeSkur+GrQoNID
        bveSj4wZ0jbWNlhxhcmHEhI2nnv44bqmFSvgy8uDv7gYLWVlQfgJH+HlWMPOnahevRonJk/2ftalSy5F
        D21DiCubFDmdM06NGVPtzchAS0EBsHs3kJMDZGYC69YBHA9i7Vpg40Zg2zYE8vPRXFiIqk2b8PX48Y1F
        0dGLtxkT9YuEyGF/fHyG54UXEMjNBbKzgbffBhYvBhYuDD3ffBNYsiSEN94AFi0C5s8HFiwA3noL2LIF
        DczW8ddfR0lCwo6NxnRokwg2UkRpfPz62tdeA7KyQgFYa7zyCjB7NkBCzJkDzJ37A/Rb4/KZNStkT/GY
        Nw8+CjlBsUWdO3+0zhj3z4rY5XTOq3z++VBqn3sOmDIFeOYZYPr0EOlLLwEzZoSCsAGDT0HjL74IyPfZ
        Z4H0dOCJJ4Bp0+BftQrHKDI/NnaNtVMcrQr5kNvq2OjRTVi+HHj8ceChh4BHHw29T54MTJ0aJMRTT4Wg
        IILeNa552clefhMmhDj4bGJZDj72GLhlJ7UW3MG6xxYnJhY2sY4tkyah5d57EUhLA4Rx44AHHwTGjwce
        eSREPHHiD9BvjWtedrKnn/xbCP999yHAuQr2SX6PHl8yVucfieDq074dNy7gf/ppeO+8E76774afaCEC
        BGzccw8gjB17KTRm2chefvIXj1cgZzNLcpBgrOmXCFDj5bvdW2qYxkYaNt1xB5oJL+Ej/ESLMGoUApwP
        3HUXEAb9DoJzspG9/OQvHvE16DlyJE6yXNuTkop4msZTRLAXlP6uZX36fFf/wAOoGzoU9bfdhkaiiWge
        NgzeESPgGz4cPs75UlLgGzAA/j594O/VKwgf3339+4fmaOOlbTN9mugrHvHVCZyrZDnyU1MvvG/Mby5m
        IcuY0YdTUvy1dKhJTUXtkCGou/lm1N9yCxpuugkNN96Ihk6d0BgTg0aHA03G/AiNHNNcQ1QU6jt2RH23
        bqgfPBh15KglVw05q4Vbb8VeivnAmCm2AGXgd0cZqIoOVYMGwcN3T79+8Fx9NTyRkagheS1xgaizUM+n
        DXtM87KTvYeodrlQnZCA6r59UUXO8+SuHDgQpRTynsu1KLglJxrjynI65xzt3RsVNDyXnIxz112HCgY+
        R5LzRJXILIhYUJBw2OOyk30lIf8K4iyFnE1KwlnyK0YxY2RGRb3zrjGRhiqishyOxV9cfz2+79EDp5i+
        /9LpNHFGzhaJLUbEgoLYsMckVnaC/L63IL4TgtuN0yxnwQ03YJPLtSb4jVhlTPRWY2YfZI2Pt2+Pb2n4
        HXHSwqkwonBBWlk4FFCQjQLLT4HFc5z4D3FM3PHx2JmYiPXGrFTsoIAtxkwrZvN8wyb62jKUg4RIebgY
        ESs7l0Pj4UHlFx74G/7+ijhKbGWsDcbMCRcwirebuiOs1ZeWkYTISRmRGFuQSIVgSsNgj0u0bOWnFYtH
        gY8Q4i53OrHa4QjwHJgUFKAe+JMxvXilKv88Ohr/otG/LeNwMbYgkQoKEA6NSbDsLg/6Bcf+afEWcvUr
        HI6T3PopQQHaBeyBBNZk+V7u88PMwiEaH7acJEgEEqNVKIVXgr1K2cpHvgr8OSHOQ1z95rg4rDYmix+l
        a4K7QCchV9+OJ9OYrS6Xp5yd+imND1pOchZEJEI7Q/b75U8JF+yg5Xz/zOIrYAMui4z0sed+y0tth4uX
        WN5WYnQcrzVmza527fApVf6dTv8Ic5YgkQnB1VhBwgPZ8wqoRQgHLJSxvGs6dNDq8xirJ1cfd/EolhIO
        XqX7wFqH40gJT8BP6FBG508IibGJJEqwA9hPe1x2spff3whx7I+IwAc8iJY6nWcY536VnE/XJV9ENQTr
        0kVbckNEhKeEB9N+ZqKEBKUischEeiUEg1mQj3z3sem2kWtpdHTzZmNmMfXddPdo9VKiO5vSQ8NX10dG
        1n7cvbsulNhLImEfUWxB5DbsMc0Ltv0enqrvk2NpTIyX+34Jd1tf63La+pVMpZCBDJmJmRlO54k8qt/X
        syeKWL9CHlSFDCB83ArsuT3sozwe6+v4RVwWEVHJBS1gdgdsN6aT7h4/eTFVbVijjjTuzfcJGcb8dYPb
        7cujiAJ+IQtJuodZ2cPdsjs2NgS+7+JRnt+1K3L5odnMD9tKrv4PxpSQY1quMf3aFNxWJhEqh+pF5UO5
        TV/9ozEFGTEx1ZlspmyKyaGY7byE5BDZfM/kxeTda6/Fyri4CwxcxlXPZyZvV0mV1Z9deStpcViNmaiT
        khjG02sqyX7PLfThO8YUE+XEIaKUYztY52XZxqRztSOJZAZPUsP9X/+0Wls01to63ZVOZiaVAYZT1ChB
        7xrTHAN2Z9YSdeeztlrrDfeTjdDKpCUkSgcIidszxZ10vRas9/bWXNQvWfH/AJsvCFJy/lLFAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="btnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAANkE3LLaAgAABspJREFUWEe1
        l31Q1NUax599gZBd5GVZdtldXkRDUUJ5EVq8Y17MRsscm9x42UUtQlBvmRq7Ky6vWqSloRkJmUlpoFlq
        NKFSca92fc3LpN3keq07VyblzV6IuTf/aL73Ob9dEaJp1jvCzGf2/M7vOd/ne55z9uyByPs/mfehdDux
        XsvKqCDE+Mj7SY0FLXOPFRz1wO2lHpZ/MvdY8vZoB91HSla9oyYksfD1gU+23diPblzANbRJXMXf8C0+
        RwdOoxdfYnP7E9cp1y/yThuQk4V8IypDV7b+WIcz/3kHJ/rfkvhrfz2O9+/EX36qw7kbDag6/3gX2VTx
        HK/wurZeBMppbri/oVxXdPj7arT2b8PHfVslWvqqcaRvM5p/3Ijj/92OdW0L2UDQZM8yeCHtXYhkILxM
        Zz90vQpNfeU4+IOgjCnFge9L8N53LrT0b0L5OetIGgi37++uxN7vnkXD9dVuet3s6VmNph/Wo+TMSBoo
        Cbc3XC3Bru5l2Nk5iGvLsONqIfb1FqP4VPbIVUDnMhTVdzhR8+0ivNpxi21XFmHrlVzUX3sGjs8yO/+f
        PeDNd1amcWiLdv67CC/9awFe/MYywMavLdhw+VHUdhSg6HhmD2WpJnm3tdxRIrmMngiO16zR5GjWhNkG
        E3bz2RlWmLt/XtvuDhdKLz6AivaHhlB28UGsa5+P+svrf0ncEvumGKd3DSXM8xywOngOzaa7bp0V2erQ
        R/fNaN91qRI1f3fitYtObG93ovYfTtRdcrPrm3LsuVKB4guz4Dg/A84LGQM4zmfA8UUGVrVNR9VXOdh7
        ZQNe/2cx6ni80BBaQrPmK36+6MLz5wqhXqW1uOcvDgxbcPzCQ3N6V56ehfzjaSg8YcbSk2YsP23GU2fT
        seLzaXj6XDqWnk3CsrMp/JmMgjNTsORMApacTkC+4BS3TyUh/yT3n0zB8lPTsOzENBR+lo78Y2bk/dmM
        xz81I7clFY4TmTC4DGvdFeATjrI0KfMazN2LW6ciqyUe1k8SYGtNgLV1IjJbx+KRT42Y+7EGs1vUmNVy
        FzKOKvDHozLMOEKMDPcdJoY/m+WY0eyDjI/88UBzEB5qDsf8wzGwHInDY4cTYPkoAfObJiGvZSZCnfoS
        SiYfktYiW5c6sz6hZ0FzHOZ8EIH7D2kx/aAa5gNKpB0gpB4kpB0imD8gpDcRpn04FNGXzu/u5RgRO/V9
        QvJ+QuI+wpS93G5U4t7GAEzfp8fMd6NgaZqKEIe+dIiB5NqInrRGFe7ZTUjYQ5jcQEgSg98lpLBY6nts
        goVT2ZAwNQTuF0lFXArHJ3PipEbWeIckvfi3CHFvEmLfIIzfIccfdhswenXYUAMxmwN6Ju5yB06q54Fv
        sxEeLEQS2UwiC0qGhPggpGfuF4i4KRw/mScgxovEkuZOkZhwdy1hTA1hQq0f1CtDBhswpeqrlD2xr7NL
        Zjw7FYPEYMkMCwlBqTrClKiQB1Et0S8hknL8JM9EJrCO0BvHice+xslfJUS+wmyRwW9F0FADwZXUN4aD
        Ypix29ltHQ9m18LMBDYjKnOzQuJzCPxOvBdxYqZi3N2exEJPJI7ixBFbCMaXCbqXCL5/Ciq7tQdyDbHK
        p0Y1+TsVnf7Fii71WkVXgEvRFVjClCq6gsoVnUFl8t7oal9MfMNHMicSCGJF28NYnunEulHQvSC/EVyh
        6GTE2K4g1hA6o5kA1lSt8blEebqHyWIaRZILa2Q4ZZtSyWpcQFZT9jByTTmUY8xVr9R8mLhDi2ieUQyv
        pUCsqZhh9DYudY0CcdW6n2V52ucoh8eIcQtZbzC5EZlki8ygHH2U2wCR9FtPWWE6ytRFk800bhhcIXrM
        FO9ToFsXXxMKE5dSlHOAandpY17xQcwGXQ9lGx+kzKi439TKiYzhxEayhowefGuSSzcYcSiJc+HXCKcW
        U4hySWjxuOpA6HkNbxIu2i/yum4kmDYpYVwf0k02XRpZtOrf1BLa0gHEE7+Ni6tUJXm+xm7aoIK2igYI
        5bbmeeY5QtgLCoSWBnRRjmHKiFzJKE9j11T6IqiSBggU7QrC6HJCcKUMaqcfX0iMI3MnpLxgu9olg8pF
        A6hvtte6+3xXKUfWgNLOSRyD4GcfD+KdbIV8RA04R9l9oXL4DeDPbX/7LeQrlL0jswdsOhUtDntSX6pD
        RIUJpnLDMCK4z/cZ1WWyGsZ7dvrt3Mx+N1Ymfa1spnharF3Dm3Er5YVsG47mZVqkyyJLlP5OG3BfXCx6
        rftw4V1ujUwahjAonXDBgZ7v+R2rgPvyKg6QWbwUs8Upxkl+zTxNgHS8uv8v9OamTf8D4asFpMe+iXcA
        AAAASUVORK5CYII=
</value>
  </data>
</root>